=== debian/control ===
Source: autosuspend
Section: utils
Priority: optional
Maintainer: Johannes Wienke <languitar@semipol.de>
Build-Depends: debhelper (>= 10), dh-python, python3-all, python3-setuptools, python3-pytest-runner, python3-sphinx, python3-sphinx-rtd-theme
Standards-Version: 4.1.2
Homepage: https://github.com/languitar/autosuspend
X-Python3-Version: >= 3.5
Vcs-Git: https://github.com/languitar/autosuspend-debian.git
Vcs-Browser: https://github.com/languitar/autosuspend-debian

Package: autosuspend
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Recommends: python3-mpd, python3-requests, python3-lxml, xprintidle
Description: daemon to suspend a system in case of inactivity
 A daemon to suspend a system in case of inactivity with the aim to reduce the
 power consumption. Inactivity is determined by a set of configurable checks.
 Autosuspend periodically executes these checks, and if none of theme indicated
 activity, the system is suspended.
 .
 Autosuspend does not depend on X11 and desktop environments and is therefore
 specifically intended for (home) servers. Most available checks address these
 usage scenarios. Yet, also the X11 idle time can be used as a check to support
 graphical use cases.
