=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/autosuspend-$1\.tar\.gz/ \
  https://github.com/languitar/autosuspend/tags .*/v?(\d\S+)\.tar\.gz
