## autosuspend 2.0.1

=== debian/changelog ===
autosuspend (2.0.1-1) unstable; urgency=medium

  * New upstream version 2.0.1
  * Update package for new dependencies and description

 -- Johannes Wienke <languitar@semipol.de>  Fri, 20 Jul 2018 15:15:32 +0000

autosuspend (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0

 -- Johannes Wienke <languitar@bird.lan>  Sat, 14 Apr 2018 10:11:21 +0000
