=== debian/control ===
Source: autosuspend
Section: utils
Priority: optional
Maintainer: Johannes Wienke <languitar@semipol.de>
Build-Depends: debhelper (>= 11), dh-python, python3-all, python3-setuptools, python3-sphinx, python3-sphinx-rtd-theme, python3-pytest-runner
Standards-Version: 4.1.5
Homepage: https://github.com/languitar/autosuspend
X-Python3-Version: >= 3.5
Vcs-Git: https://github.com/languitar/autosuspend-debian.git
Vcs-Browser: https://github.com/languitar/autosuspend-debian

Package: autosuspend
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Recommends: python3-mpd, python3-requests, python3-lxml, xprintidle, python3-dbus, python3-icalendar, python3-dateutil, python3-tzlocal, python3-requests-file, iputils-ping
Description: daemon to suspend a system in case of inactivity
 A daemon to automatically suspend and wake up a system. Inactivity and wake up
 times are determined by a set of configurable checks.  Autosuspend periodically
 executes these checks, and if none of theme indicated activity, the system is
 suspended and automatically woken up in case of future wake up time was
 detected.
 .
 Autosuspend does not depend on X11 and desktop environments and is therefore
 specifically intended for (home) servers. Most available checks address these
 usage scenarios. Yet, also the X11 idle time can be used as a check to support
 graphical use cases.
