## autosuspend 2.0.2

=== debian/changelog ===
autosuspend (2.0.2-2) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * Update control file

  [ Johannes Wienke ]
  * Move maintainer indication to PAPT
  * Fix grammar errors in the package description (Closes: #914754)

 -- Jochen Sprickerhof <languitar@bird.lan>  Sat, 15 Dec 2018 17:03:38 +0000

autosuspend (2.0.2-1) unstable; urgency=medium

  * New upstream version 2.0.2

 -- Johannes Wienke <languitar@bird.lan>  Mon, 10 Sep 2018 19:56:25 +0000

autosuspend (2.0.1-2) unstable; urgency=medium

  * Fix path of systemctl in default config for Debian conventions

 -- Johannes Wienke <languitar@bird.lan>  Sat, 08 Sep 2018 12:24:30 +0000
