## autosuspend 2.0.3

=== debian/changelog ===
autosuspend (2.0.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs.

  [ Johannes Wienke ]
  * New upstream version 2.0.3

 -- Johannes Wienke <languitar@semipol.de>  Fri, 11 Jan 2019 20:13:03 +0000

autosuspend (2.0.2-3) unstable; urgency=medium

  * Team upload.
  * Enable testsuite
  * Fix maintainer in changelog
  * Update Vcs URLs to salsa
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 03 Jan 2019 10:53:19 +0100
