## autosuspend 2.0.4

=== debian/changelog ===
autosuspend (2.0.4-1) unstable; urgency=medium

  * New upstream version 2.0.4

 -- Johannes Wienke <languitar@semipol.de>  Mon, 28 Jan 2019 20:45:47 +0000
