=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Johannes Wienke <languitar@semipol.de>
 Build-Depends: debhelper (>= 11), dh-python, python3-all, python3-setuptools, python3-sphinx, python3-sphinx-rtd-theme, python3-pytest-runner
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/languitar/autosuspend
 Rules-Requires-Root: no
-Vcs-Git: https://github.com/languitar/autosuspend-debian.git
-Vcs-Browser: https://github.com/languitar/autosuspend-debian
+Vcs-Git: https://salsa.debian.org/python-team/applications/autosuspend.git
+Vcs-Browser: https://salsa.debian.org/python-team/applications/autosuspend
+Testsuite: autopkgtest-pkg-python
 
 Package: autosuspend
 Architecture: all
