## autosuspend 3.0

=== debian/changelog ===
autosuspend (3.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Johannes Wienke ]
  * New upstream version 3.0
  * Fix package for 3.0 release

  [ Jochen Sprickerhof ]
  * Add CI
  * bump debhelper version (no changes)

 -- Johannes Wienke <languitar@semipol.de>  Wed, 22 Jan 2020 18:00:20 +0100

autosuspend (2.0.6-1) unstable; urgency=medium

  [Johannes Wienke]
  * New upstream version 2.0.6

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

 -- Johannes Wienke <languitar@bird.lan>  Thu, 05 Sep 2019 20:00:05 +0000
