=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Johannes Wienke <languitar@semipol.de>
-Build-Depends: debhelper (>= 11), dh-python, python3-all, python3-setuptools, python3-sphinx, python3-sphinx-rtd-theme, python3-pytest-runner
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools, python3-sphinx, python3-sphinx-rtd-theme, python3-sphinx-issues, python3-sphinxcontrib.plantuml, python3-sphinx-autodoc-typehints, python3-pytest-runner, python3-portalocker
+Standards-Version: 4.4.1
 Homepage: https://github.com/languitar/autosuspend
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/applications/autosuspend.git
@@ -13,7 +13,7 @@
 
 Package: autosuspend
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: ${python3:Depends}, ${misc:Depends}, ${sphinxdoc:Depends}, python3-portalocker
 Built-Using: ${sphinxdoc:Built-Using}
 Recommends: python3-mpd, python3-requests, python3-lxml, xprintidle, python3-dbus, python3-icalendar, python3-dateutil, python3-tzlocal, python3-requests-file, iputils-ping
 Description: daemon to suspend a system in case of inactivity
