=== debian/rules ===
--- 
+++ 
@@ -13,5 +13,5 @@
 override_dh_auto_build: export https_proxy=127.0.0.1:9
 override_dh_auto_build:
 	dh_auto_build
-	PYTHONPATH=. python3 -m sphinx -N -bhtml doc/source build/html
-	PYTHONPATH=. python3 -m sphinx -N -bman doc/source build/man
+	PYTHONPATH=$(CURDIR)/src python3 -m sphinx -N -bhtml doc/source build/html
+	PYTHONPATH=$(CURDIR)/src python3 -m sphinx -N -bman doc/source build/man
