## autosuspend 4.0.1

=== debian/changelog ===
autosuspend (4.0.1-1) unstable; urgency=medium

  * Team upload.
  * Update d/watch
  * New upstream version 4.0.1
  * Rebase patches
  * Fix mail address
  * Bump policy version (no changes)
  * Drop gitlab-ci
  * Add new build dependency

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 18 Nov 2021 09:20:38 +0100

autosuspend (3.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Wed, 08 Sep 2021 20:16:26 -0400
