=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: autosuspend
 Section: utils
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Johannes Wienke <languitar@semipol.de>
-Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools, python3-sphinx, python3-sphinx-rtd-theme, python3-sphinx-issues, python3-sphinxcontrib.plantuml, python3-sphinx-autodoc-typehints, python3-pytest-runner, python3-portalocker
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-setuptools, python3-sphinx, python3-sphinx-rtd-theme, python3-sphinx-issues, python3-sphinxcontrib.plantuml, python3-sphinx-autodoc-typehints, python3-pytest-runner, python3-portalocker, python3-recommonmark
+Standards-Version: 4.6.0
 Homepage: https://github.com/languitar/autosuspend
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/python-team/applications/autosuspend.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/autosuspend
+Vcs-Git: https://salsa.debian.org/python-team/packages/autosuspend.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/autosuspend
 Testsuite: autopkgtest-pkg-python
 
 Package: autosuspend
