## autosuspend 4.2.0

=== debian/changelog ===
autosuspend (4.2.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 11:53:35 +0200

autosuspend (4.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.2.0

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 02 Aug 2022 22:13:17 +0200

autosuspend (4.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.1.1
  * Bump policy version (no changes)
  * Use dh-sequences

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 14 May 2022 10:13:12 +0200

autosuspend (4.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.1.0

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 10 Mar 2022 11:48:03 +0100
