=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Johannes Wienke <languitar@semipol.de>
-Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-setuptools, python3-sphinx, python3-sphinx-rtd-theme, python3-sphinx-issues, python3-sphinxcontrib.plantuml, python3-sphinx-autodoc-typehints, python3-pytest-runner, python3-portalocker, python3-recommonmark
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all, python3-setuptools, dh-sequence-sphinxdoc, python3-sphinx, python3-sphinx-rtd-theme, python3-sphinx-issues, python3-sphinxcontrib.plantuml, python3-sphinx-autodoc-typehints, python3-pytest-runner, python3-portalocker, python3-recommonmark
+Standards-Version: 4.6.1
 Homepage: https://github.com/languitar/autosuspend
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/autosuspend.git
