## autosuspend 6.0.0

=== debian/changelog ===
autosuspend (6.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 6.0.0
  * Enable autopkgtest-pkg-pybuild
  * Bump policy version (no changes)
  * Update build dependencies

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 09 Feb 2024 11:30:55 +0100

autosuspend (4.2.0-3) unstable; urgency=medium

  * upload to unstable

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 22 Dec 2023 09:31:29 +0100

autosuspend (4.2.0-2) experimental; urgency=medium

  * Move all files to /usr

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 19 Dec 2023 11:40:36 +0100
