=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Johannes Wienke <languitar@semipol.de>
-Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all, python3-setuptools, dh-sequence-sphinxdoc, python3-sphinx, python3-sphinx-rtd-theme, python3-sphinx-issues, python3-sphinxcontrib.plantuml, python3-sphinx-autodoc-typehints, python3-pytest-runner, python3-portalocker, python3-recommonmark
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all, python3-setuptools, dh-sequence-sphinxdoc, python3-sphinx, python3-sphinx-rtd-theme, python3-sphinx-issues, python3-sphinxcontrib.plantuml, python3-sphinx-autodoc-typehints, python3-pytest-runner, python3-portalocker, python3-recommonmark, furo
+Standards-Version: 4.6.2
 Homepage: https://github.com/languitar/autosuspend
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/autosuspend.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/autosuspend
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: autosuspend
 Architecture: all
