## autosuspend 7.0.0

=== debian/changelog ===
autosuspend (7.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 7.0.0
  * Add patch to build doc with local objects.inv
  * Bump policy version (no changes)

 -- Geoffroy Youri Berret <kaliko@debian.org>  Tue, 30 Apr 2024 13:18:59 +0200
