## autosuspend 7.0.2

=== debian/changelog ===
autosuspend (7.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 7.0.2

 -- Geoffroy Youri Berret <kaliko@debian.org>  Sun, 10 Nov 2024 09:52:47 +0100
