## autosuspend 7.2.0

=== debian/changelog ===
autosuspend (7.2.0-1) unstable; urgency=medium

  * New upstream version 7.2.0
  * Update patch headers
  * Remove plantuml indirect dependency (needed for doc compilation).
  * Update Uploaders

 -- Geoffroy Youri Berret <kaliko@debian.org>  Sun, 02 Mar 2025 10:49:38 +0100
