=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Johannes Wienke <languitar@semipol.de>
-Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all, python3-setuptools, dh-sequence-sphinxdoc, python3-sphinx, python3-sphinx-rtd-theme, python3-sphinx-issues, python3-sphinxcontrib.plantuml, python3-sphinx-autodoc-typehints, python3-pytest-runner, python3-portalocker, python3-recommonmark, furo
+Uploaders: Geoffroy Youri Berret <kaliko@debian.org>
+Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all, python3-setuptools, dh-sequence-sphinxdoc, python3-sphinx, python3-sphinx-rtd-theme, python3-sphinx-issues, python3-sphinx-autodoc-typehints, python3-pytest-runner, python3-portalocker, python3-recommonmark, furo
 Build-Depends-Indep: python3-doc
 Standards-Version: 4.7.0
 Homepage: https://github.com/languitar/autosuspend
