## autosuspend 9.0.0

=== debian/changelog ===
autosuspend (9.0.0-1) unstable; urgency=medium

  * New upstream version 9.0.0
  * Update patch

 -- Geoffroy Youri Berret <kaliko@debian.org>  Tue, 19 Aug 2025 17:17:10 +0200
