=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Geoffroy Youri Berret <kaliko@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all, python3-setuptools, dh-sequence-sphinxdoc, python3-sphinx, python3-sphinx-rtd-theme, python3-sphinx-issues, python3-sphinx-autodoc-typehints, python3-pytest-runner, python3-portalocker, python3-recommonmark, furo
 Build-Depends-Indep: python3-doc
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/languitar/autosuspend
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/autosuspend.git
