## autosuspend 9.0.1

=== debian/changelog ===
autosuspend (9.0.1-1) unstable; urgency=medium

  * New upstream version 9.0.1
  * Update copyrights

 -- Geoffroy Youri Berret <kaliko@debian.org>  Sat, 24 Jan 2026 11:13:44 +0100
